Bug 56103 - TODO on overview_systems.pxt
Summary: TODO on overview_systems.pxt
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
(Show other bugs)
Version: RHN Devel
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-12 20:52 UTC by Jay Turner
Modified: 2015-01-07 23:52 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-13 12:38:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-11-12 20:52:40 UTC
Description of Problem:
Have "TODO: talk about the SSCD here" on the
https://beta.rhns.redhat.com/network/overview_systems.pxt.  Note that this
appears to be fixed on https://rhn.webdev.redhat.com, so just need to make
sure that the fix gets pushed up.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Jay Turner 2001-11-12 21:09:28 UTC
Check that, the version on https://rhn.webdev has the TODO as well.  Was looking
at a non-enterprise account when I reported the issue.

Comment 2 Jay Turner 2001-11-16 02:41:14 UTC
Killing this off, as we are not launching enterprise now.


Note You need to log in before you can comment on or make changes to this bug.